Cemu - Bug #156

Screenshots with separated gamepad view
07/31/2019 11:37 AM - Ingen

Status: Resolved Start date: 07/31/2019
Priority: Normal

Assignee:

Category: ul

API: GPU Vendor/Model:

Cemu Version: 1.15.10

Description

Screenhots taken while gamepad view is in a separate window result in a distorted image of gamepad's display. Example attached.

History

#1 - 08/07/2019 03:20 PM - Petergov

- Status changed from New to Accepted

#2 - 04/11/2021 07:39 PM - Serfrost

- Status changed from Accepted to Resolved

Retested with 1.22.10 with Breath of the Wild; appears to be resolved.
